<%= t("notify.reassigned_merge_request") %> #<%= @merge_request.iid %>

<%= url_for(project_merge_request_url(@merge_request.target_project, @merge_request)) %>


<%= t("notify.assignee_changed") %> <%= "#{t('notify.from')} #{@previous_assignee.name}" if @previous_assignee %> to <%= @merge_request.assignee_name %>
